<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>Dwell Escape Games</title>
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" href="css/style-sc1.css">
	<link rel="stylesheet" href="css/style-sc2.css">
	<link rel="stylesheet" href="css/style-sc3.css">
	<link rel="stylesheet" href="css/style-sc4.css">
	<link rel="stylesheet" href="css/style-sc5.css">
</head>

<body>
	<div class="webgl-content" id="weglContainer">
		<div id="gameContainer">
			<div id="canvas" width="800" height="480">
				<div id="initial">
					<img src="img/01_TITLE.png" />
					<button class="btn start" onclick="start()"><img src="img/01_START BUTTON.png" /></button>
				</div>
				<div id="screens">
					<div class="header">
						<button class="btn audio yes" onclick="audio()"><img src="img/BUTTONS_0002.png" /></button>
					</div>
					<div class="screens-body">

						<div class="screens-area">
							<div data-include="screen-1"></div>
							<div data-include="screen-2"></div>
							<div data-include="screen-3"></div>
							<div data-include="screen-4"></div>
							<div data-include="screen-5"></div>
						</div>

						<div class="screens-inventory">
							<button class="btn si scroll-up" onclick="invscrollup()"><img
									src="img/click_butt_left.png" /></button>
							<div class="inventory-items"></div>
							<button class="btn si scroll-down" onclick="invscrolldown()"><img
									src="img/click_butt_Right.png" /></button>
						</div>
						<div class="screen-opensctip-scroll_scroll1" style="display:none">
							<img onclick="closesctip('scroll_scroll1')"
							src="img/click_button0002.png">
						</div>
						<div class="screen-opensctip-scroll_scroll2" style="display:none">
							<img onclick="closesctip('scroll_scroll2')"
							src="img/click_button0002.png">
						</div>
						<div class="screen-opensctip-color_clue" style="display:none">
							<img onclick="closesctip('color_clue')"
							src="img/click_button0002.png">
						</div>
						<div class="screen-opensctip-hight_clue" style="display:none">
							<img onclick="closesctip('hight_clue')"
							src="img/click_button0002.png">
						</div>
						<div class="screen-opensctip-scroll_scroll3" style="display:none">
							<img onclick="closesctip('scroll_scroll3')"
							src="img/click_button0002.png">
						</div>
						<div class="screen-opensctip-scroll_scroll4" style="display:none">
							<img onclick="closesctip('scroll_scroll4')"
							src="img/click_button0002.png">
						</div>
					</div>

				</div>
			</div>
		</div>
	</div>
	<div class="audioss" style="display: none;">
		<audio id="myAudiobg" controls loop>
			<source src="sound/bg.wav">
			Your browser does not support the audio element.
		</audio>
		<audio id="myAudiobutton">
			<source src="sound/button.mp3">
			Your browser does not support the audio element.
		</audio>
		<audio id="myAudiocollect">
			<source src="sound/collect.mp3">
			Your browser does not support the audio element.
		</audio>
		<audio id="myAudiodrawopen">
			<source src="sound/drawopen.mp3">
			Your browser does not support the audio element.
		</audio>
		<audio id="myAudionumchange">
			<source src="sound/numchange.mp3">
			Your browser does not support the audio element.
		</audio>
	</div>




	<script src="js/jquery.min.js"></script>
	<script src="js/js.js"></script>
	<script src="js/js-sc1.js"></script>
	<script src="js/js-sc2.js"></script>
	<script src="js/js-sc3.js"></script>
	<script src="js/js-sc4.js"></script>
	<script src="js/js-sc5.js"></script>
</html>